    </div>
</div>

<!-- } 콘텐츠 끝 -->

<hr>

<div style="clear:both"></div>
<!-- 하단 시작 { -->
<div id="ft">
    <?php echo popular('basic'); // 인기검색어  ?>
    <?php echo visit('basic'); // 방문자수  ?>
    <?php
    $temp = parse_url(G5_URL);
    ?>
    <div id="ft_copy">
    	<div class="wrapper">
    		<p>
	            Copyright ⓒ <a href="<?php echo G5_URL?>"><?php echo $temp['host']?></a>.  All rights reserved.
	            <a href="#" class="gotop">상단으로</a><br>
	        </p>
        </div>
    </div>
</div>

<?php
if(G5_USE_MOBILE && !G5_IS_MOBILE) {
    $seq = 0;
    $href = $_SERVER['PHP_SELF'];
    if($_SERVER['QUERY_STRING']) {
        $sep = '?';
        foreach($_GET as $key=>$val) {
            if($key == 'device')
                continue;

            $href .= $sep.$key.'='.strip_tags($val);
            $sep = '&amp;';
            $seq++;
        }
    }
    if($seq)
        $href .= '&amp;device=mobile';
    else
        $href .= '?device=mobile';
?>
<a href="<?php echo $href; ?>" id="device_change">모바일 버전으로 보기</a>
<?php
}

if ($config['cf_analytics']) {
    echo $config['cf_analytics'];
}
?>